Companion application for the Quickstart angular.io chapter.
Switch branches/tags
Nothing to show
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
lib
test Sync with 902bd0c Apr 16, 2018
web Sync with f46f9cc6 May 24, 2018
.gitignore Sync with f46f9cc6 May 24, 2018
LICENSE Sync with 6a608cb Apr 20, 2018
README.md Sync with ae672fbe Jul 3, 2018
analysis_options.yaml Sync with 5356c73d Aug 8, 2018
pubspec.yaml Sync with 5356c73d Aug 8, 2018

README.md

Setup for Development

Welcome to the example app used in the Setup for Development page of Dart for the web.

You can run a hosted copy of this sample. Or run your own copy:

  1. Create a local copy of this repo (use the "Clone or download" button above).
  2. Get the dependencies: pub get
  3. Get the webdev tool: pub global activate webdev
  4. Launch a development server: webdev serve
  5. In a browser, open http://localhost:8080

Note: The content of this repository is generated from the Angular docs repository by running the dart-doc-syncer tool. If you find a problem with this sample's code, please open an issue.